SquirrelMail vulnerability scope

About the product

SquirrelMail is a standards-based webmail package written in PHP. It includes built-in pure PHP support for the IMAP and SMTP protocols, and all pages render in pure HTML 4.0 for maximum compatibility across browsers. 

Vulnerabilities in demand

  • Preauth Remote Code Execution
  • Preauth Remote Command Execution

?

Get in touch